html, body, #root {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-size: 22px;
  font-family: 'Roboto', sans-serif;
}


input {
  border-radius: 10px;
  border: 2px solid $primary-color;
  padding-left: 5px;
  font-size: 1em;
  color: $primary-color;
}

textarea {
  border: 2px solid $primary-color;
  padding-left: 5px;
  font-size: 1em;
  color: $primary-color;
}

::placeholder {
  color: $primary-color-light;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: $primary-color-light;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: $primary-color-light;
}

h1, h2, h3 {
  color: $primary-color;
}

label {
  display: block;
  color: $primary-color-light;
}

a {
  text-decoration: none;
  color: $primary-color-light;

  &:hover {
    color: $primary-color;
    text-decoration: none;
  }
}

select {
  background: $primary-color;
  color: white;
  font-size: 1em;
}
